/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1em; background:#0e649a}
html, input, textarea	{	font-family:Arial; 
		color:#50b4f3;	}	
		
		h2 { line-height: 1.1em;}
		#yellow {color:#F5C73B; text-shadow: 1px 1px 1px #000;}

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}

.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}

div.container {	overflow:hidden; width: 100%;}
#top_main {
	 background-image:url(images/top_main.gif);
	 height:31px;
}
#bottom_main {
	 background-image:url(images/bottom_main.gif);
	 height:33px;
}
#ggle {position:absolute; margin-top:-110px; margin-left:362px; float:right; width:330px;}
a img{ border:0px}
img{ vertical-align:top;  }

a{color:#50b4f3; text-decoration:underline} 
a:hover{text-decoration:none}
.link1{color:#fbc405; font-weight:bold; font-size:.916em; text-transform:uppercase } 
.num1{color:#fff; background:url(images/num1.gif) top left no-repeat; padding-left:40px; } 
.num2{color:#fff; background:url(images/num2.gif) top left no-repeat; padding-left:40px } 
.link{color:#50b4f3; text-decoration:none} 
.link:hover{color:#50b4f3; text-decoration: underline} 
.link2{color:#fff; font-weight:bold; } 

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 4px; padding-left:22px; margin-left:1px }
#content ul li a{color:#FFCC00; text-decoration: none; font-weight:bold; line-height:2em} 
#content ul li a:hover { color:#CCFFCC; text-decoration:underline; }

#content .ul{margin:0; padding:0; list-style:none;}
#content .ul li{background:url(images/icon1.gif) top left no-repeat; background-position:0 4px; margin:0; padding:0;}
#content .ul li p{background:url(images/tail.gif) bottom left repeat-x; padding:7px 0 7px 45px; margin:0}
#content .ul .li{background:url(images/icon2.gif) top left no-repeat; background-position:0 4px; }
#content .ul .li1{background:url(images/icon3.gif) top left no-repeat; background-position:0 4px; }
#content .ul .lia{background:url(images/icon4.gif) top left no-repeat; background-position:0 4px; }
#content .ul .lib{background:url(images/icon7.gif) top left no-repeat; background-position:0 4px; }
#content .ul li a{color:#fbc405; font-weight:bold; text-decoration: underline; line-height:1em; text-transform:uppercase; font-size:.916em} 
#content .ul li a:hover { text-decoration:none; }

#content .ul1{margin:0; padding:0; list-style:none;}
#content .ul1 li{margin:0 0 13px 0; padding:0; background:none; line-height:1.33em}
#content .ul1 li a{color:#fbc405; font-weight:bold; text-decoration: underline; line-height:1em; text-transform:uppercase; font-size:.916em; } 
#content .ul1 li a:hover { text-decoration:none; }

/*header*/
#header {font-size:0.75em; color:#FFFFFF }
#header .logo{ margin:0 0 0 46px }
#header .title{ margin:72px 0 26px 258px }
#header .title1{ margin:105px 0 37px 531px; position:absolute }
#header .title1-1{ width:412px}

#header ul{margin:28px 0 0 45px; padding:0; list-style:none; position:absolute; width: 933px;}
#header ul li{background:url(images/bg_menu.gif) bottom right no-repeat; /*padding:0 0 11px 0;*/ display:inline; width:103px; text-align:center; float:left; }
#header ul li a{color:#70c5fb; text-decoration:none; font-weight:bold;  } 
#header ul li a:hover { color:#FFFFFF; text-decoration:none; }
#header ul li .current { color:#FFFFFF; text-decoration:none; }
#header ul .last { background:none}

/*content*/
#content{ font-size:0.75em; width:100%; text-align:left;}
#content .col-2 {
	margin-left: 16px;
}
#content .col-2 img {
	margin-bottom: 11px;
}
#content .col-2 img.left {
	margin-right: 24px;
}
#content .indent-main{padding:44px 39px 33px 22px}
#content .indent-col2{padding:22px 14px 0 6px; color: #FFFFFF;}
#content .indent-col2-1{
	padding:10px 14px 10px 22px;
	color: #FFF;
}
#content .more{ /*float:right*/}
#content .title{  margin-bottom:11px}
#content .title1{  margin:49px 0 9px 0}
#content .img-left{ float:left;}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 11px 0}
#page5 #content .col-1 .p1{ margin:0}
#page5 #content .col-1 p{ margin:0 0 15px 0}
#page6 #content p{
	margin:0 0 15px 0;
	text-align: left;
	color: #FFF;
}
#content .p{ margin:0 0 15px 0}
#content h4{color:#50b4f3; text-transform:uppercase; font-size:1em; margin-bottom:7px;  }
.txt{ color:#FFFFFF; font-weight:bold}

#page1 .bg1{ background:url(images/tail-y1.gif) repeat-y 282px top; width:100% }
#page3 .bg1{ background:url(images/tail-y1.gif) repeat-y 282px top; width:100% }

#content .indent{padding:0 0 0 0}

/*box*/
.box{ background:#02507e; width:100%;}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .border-left {background:url(images/border_left.gif) repeat-y left;}
.box .border-right {background:url(images/border_right.gif) repeat-y right;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:20px 20px 15px 23px; }

.block{ background:url(images/tail.gif) repeat-x top; margin-bottom:14px; color:#FFFFFF; }
.block-bg{ background:url(images/tail.gif) repeat-x  bottom; padding:7px 0 7px 0; font-size:18px; line-height: 23px;}
.block a{ color:#fbc405; text-transform:uppercase; text-decoration:underline; font-weight:bold; font-size:.916em}
.block a:hover{ text-decoration:none}

.block1{ margin-right:5px}
.block1 a{ color:#ffffff; text-decoration:none }
.block1 a span{ color:#50b4f3; display:inline; float:left}
.block1 a:hover{ text-decoration:none; font-weight:bold;  }
.block1 span{ float:right }
.block1 span b{ margin-left:60px; font-weight:normal}



/*footer*/
#footer { color:#69c5ff; font-size:0.75em; text-align:right; font-weight:bold }
#footer .indent-footer{ padding:13px 38px 0 30px;}
#footer a {color:#69c5ff; text-decoration:none}  
#footer a:hover {  text-decoration:underline}


.h{ height:26px}
.block-contact span{ float:right; margin-right:50px}
.block-contact1 span{ float:right; margin-right:87px}
input{
	border-left:1px solid #303030; 
   	border-top:1px solid #303030; 
   	border-right:1px solid #cecece; 
   	border-bottom:1px solid #cecece; 
	background:#FFFFFF;
	color:#000000;
	width:245px; height:20px;
	font-size:.916em;
	font-family:Tahoma;
	padding-left:5px;
}
textarea{
	border-left:1px solid #303030; 
   	border-top:1px solid #303030; 
   	border-right:1px solid #cecece; 
   	border-bottom:1px solid #cecece; 
	background:#FFFFFF;
	color:#000000;
	width:302px; height:72px;
	font-size:.916em;
	font-family:Tahoma;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto;
	}
	
.google {position:absolute;}
.googlefb {float:right;}
